/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 23, 2016, 3:16:46 PM
    Author     : nthallam
*/

@media print {
  #zone-header-menu {
    display: none !important;
    height: 0;
  }
  /****** Custom Style for CPD Article, this will hide entire menus, header and footer, except Main Content ******************/
  .node-type-cd-cpd-article #region-main-content-right, .node-type-cd-cpd-article .flippy, 
  .node-type-cd-cpd-article .content-related-articles, .node-type-cd-cpd-article #comments,
  .node-type-cd-cpd-article #zone-ccontent, .node-type-cd-cpd-article #section-footer,
  .node-type-cd-cpd-article .content-article-body .form-item.form-type-item, 
  .node-type-cd-cpd-article .field-name-field-article-tags,
  .node-type-cd-cpd-article #section-header, .node-type-cd-cpd-article .tabs,
  .node-type-cd-cpd-article .cpd-article-take-exam {
    display: none;
  }
  .node-type-cd-cpd-article #region-content {
    width: 98%;
  }
  /****** Custom Style for CPD Article, this will hide entire menus, header and footer, except Main Content ******************/
}